.tiles article .link.primary{
	display: none;
}
.tiles article h3 {
    font-size: 1.5em;
    line-height: 1.5em;
}
.openList{
	list-style: none;
	margin: 0;
	padding: 0;
}
.openList li{
	margin: 0;
	padding: 0;
}
.openList a{
	text-decoration: none;
	border-bottom: 0 none;
}
.openList .num {
    width: 30px;
    display: inline-block;
}

#container{
	padding: 4em 0 2em 0;
    margin: 0 auto;
    max-width: 65em;
    width: calc(100% - 6em);
}
#lista_box{
	float: left;
	width: calc(100% - 350px);
}
#sidebar{
	float: left;
	width: 300px;
	margin-left: 50px;
}
#sidebar .sidebar_comp{
	margin-bottom: 30px;
}
#sidebar .sidebar_comp a{
	border-bottom: 0;
}
#container h2 {
    display: inline-block;
}
#container h2:after {
    content: '';
    background-color: #ffffff;
    display: block;
    height: 2px;
    margin: 0.325em 0 0.5em 0;
    width: 200px;
}
table th {
    padding: 1em;
}
table td {
    vertical-align: middle;
    line-height: normal;
}
table td a{
    border-bottom: 0;
}
table td.logo_sor a{
    display: block;
}
table .wwwicon{
    font-size: 14px;
}
.clearer{
	clear: both;
}
#contact {
    border-top: solid 1px rgba(212, 212, 255, 0.1);
}

#lista_datum div{
	float: left;
	width: 33.33%;
	margin-bottom: 30px;
}
#lista_datum #ev_het{
	text-align: left;
}
#lista_datum #tol_ig{
	text-align: center;
}
#lista_datum #lista_szama{
	text-align: right;
}


.tiles article:last-child {
    width: 100%;
}
/*
#menu{
	position: absolute;
	height: auto;
	max-height: unset;
}
#menu .inner{
	width: 100%;
	overflow: unset;
	height: auto;
	max-height: unset;
}
*/
#menu .inner{
	/*width: 100%;*/
}
#menu .inner > :last-child,
#menu .inner > :first-child {
    margin: 0;
}
#menu ul{
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0;
}
#menu ul li{
	margin: 0;
	padding: 0;
}
#menu ul a{
	border: 0 !important;
    border-bottom: solid 1px rgba(212, 212, 255, 0.1) !important;
    display: block;
    font-size: 0.8em;
    font-weight: 600;
    letter-spacing: 0.25em;
    line-height: 4em;
    text-decoration: none;
    text-transform: uppercase;
}
#menu .inner ul.links > li {
	box-sizing: border-box;
}
#menu .inner ul.links > li:nth-child(2) {
}
#menu .inner ul.links > li ul{
	display: none;
	box-sizing: border-box;
	padding: 0;
	padding: 12px 0;
	border-bottom: solid 1px rgba(212, 212, 255, 0.1) !important;
}
#menu .inner ul.links > li ul a{
    font-size: 0.7em;
	border: 0 !important;
	line-height: 2em;
    text-transform: unset;
    letter-spacing: 0.15em;
}

.borito_sor IMG { width: 75px; }



@media screen and (max-width: 1680px) {}
	#menu{
		padding: 50px;
	}
@media screen and (max-width: 1280px) {
	#menu{
		padding: 30px;
	}
}
@media screen and (max-width: 980px) {
	#lista_box {
	    width: 100%;
	}
	#sidebar {
	    width: 100%;
	    margin: 30px 0 0;
	    text-align: center;
	}
}
@media screen and (max-width: 736px) {
	#container {
	    margin: 0 10px;
	    width: auto;
	}	
	.tiles article{
		width: 100% !important;
	    height: auto;
	}
	header.major {
	    width: 100%;
	}
	header.major > :first-child {
	    width: 100%;
	}
	td.mult_het_sor,
	th.mult_het,
	td.hetek_szama_sor,
	th.hetek_szama,
	td.csucs_sor,
	th.csucs,
	td.arany_platina_sor,
	th.arany_platina,
	td.mult_het_sor{
		display: none;
	}
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 360px) {}
